<?php
use CRM_Contactcats_ExtensionUtil as E;

return [
  [
    'name' => 'OptionValue_Changed_Contact_Category',
    'entity' => 'OptionValue',
    'cleanup' => 'unused',
    'update' => 'unmodified',
    'params' => [
      'version' => 4,
      'values' => [
        'option_group_id.name' => 'activity_type',
        'label' => E::ts('Changed Contact Category'),
        'value' => '57',
        'name' => 'changed_contact_category',
        'weight' => 57,
        'icon' => 'fa-tags',
      ],
      'match' => [
        'option_group_id',
        'name',
        'value',
      ],
    ],
  ],
];
